SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

php-embedded rpm build for : Scientific Linux 6. For other distributions click php-embedded.

Name : php-embedded
Version : 5.3.3 Vendor : Scientific Linux
Release : 50.el6_10 Date : 2019-10-31 19:13:54
Group : System Environment/Libraries Source RPM : php-5.3.3-50.el6_10.src.rpm
Size : 3.26 MB
Packager : Scientific Linux
Summary : PHP library for embedding in applications
Description :
The php-embedded package contains a library which can be embedded
into applications to provide PHP scripting language support.

RPM found in directory: /mirror/ftp.scientificlinux.org/linux/scientific/6.8/i386/updates/security

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  php-embedded-5.3.3-50.el6_10.i686.rpm
ftp.pbone.net  php-embedded-5.3.3-50.el6_10.i686.rpm
ftp.pbone.net  php-embedded-5.3.3-50.el6_10.i686.rpm
ftp.pbone.net  php-embedded-5.3.3-50.el6_10.i686.rpm
ftp.pbone.net  php-embedded-5.3.3-50.el6_10.i686.rpm
ftp.pbone.net  php-embedded-5.3.3-50.el6_10.i686.rpm
ftp.pbone.net  php-embedded-5.3.3-50.el6_10.i686.rpm
ftp.pbone.net  php-embedded-5.3.3-50.el6_10.i686.rpm
ftp.pbone.net  php-embedded-5.3.3-50.el6_10.i686.rpm
ftp.pbone.net  php-embedded-5.3.3-50.el6_10.i686.rpm
ftp.pbone.net  php-embedded-5.3.3-50.el6_10.i686.rpm
     Search for other platforms
php-embedded-5.3.3-50.el6_10.sparc.rpm
php-embedded-5.3.3-50.el6_10.alpha.rpm
php-embedded-5.3.3-50.el6_10.ppc.rpm
php-embedded-5.3.3-50.el6_10.ia64.rpm
php-embedded-5.3.3-50.el6_10.s390.rpm

Provides :
libphp5-5.3.3.so
php-embedded-devel
php-embedded
php-embedded(x86-32)

Requires :
libcrypto.so.10(libcrypto.so.10)
libdl.so.2(GLIBC_2.1)
libc.so.6(GLIBC_2.2.3)
libdl.so.2
libcrypto.so.10
rtld(GNU_HASH)
libxml2.so.2(LIBXML2_2.6.5)
libxml2.so.2(LIBXML2_2.6.11)
libxml2.so.2(LIBXML2_2.6.0)
libm.so.6
libc.so.6(GLIBC_2.4)
libz.so.1
libc.so.6(GLIBC_2.1.3)
libgssapi_krb5.so.2
rpmlib(PayloadIsXz) <= 5.2-1
libkrb5.so.3
libc.so.6(GLIBC_2.7)
php-common(x86-32) = 5.3.3-50.el6_10
libk5crypto.so.3
libpcre.so.0
libxml2.so.2(LIBXML2_2.5.2)
libssl.so.10(libssl.so.10)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.0)
libgmp.so.3
libdl.so.2(GLIBC_2.0)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libssl.so.10
libc.so.6(GLIBC_2.11)
libc.so.6(GLIBC_2.8)
libbz2.so.1
libc.so.6(GLIBC_2.3)
libm.so.6(GLIBC_2.0)
libphp5-5.3.3.so
libxml2.so.2
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(CompressedFileNames) <= 3.0.4-1
libcrypt.so.1
rpmlib(VersionedDependencies) <= 3.0.3-1
libc.so.6(GLIBC_2.1)
libxml2.so.2(LIBXML2_2.4.30)
libcom_err.so.2
libcrypto.so.10(OPENSSL_1.0.1)
libm.so.6(GLIBC_2.1)
/sbin/ldconfig
libnsl.so.1
libc.so.6
libc.so.6(GLIBC_2.3.4)


Content of RPM :
/usr/lib/libphp5-5.3.3.so
/usr/lib/libphp5.so